Server 9.0.9 only error!

9.0.x

#1

Note so important this one but if I paste the following into my ownCloud .htaccess file, as instructed, the error still pops up. Can anyone help or should I just leave this one?

<IfModule modheaders.c>_
_ Header always set Strict-Transport-Security "max-age=15768000; includeSubDomains"_

Del


X-Frame error SAMEORIGIN